.front .block__title a,.front .pane__title a {
    text-align: center;
    color: #008ddc;
    text-transform: uppercase;
    font-family: din-regular!important;
    font-weight: bold;
        font-size: 30px;
    text-decoration:none;
    transition:.3s;
}

.front .block__title a:hover, .front .pane__title a:hover {
    color: #FF9400 !important;
    transition:.3s;
}

.panel-pane.pane-block.pane-views-noteaux-usagers-block .more-link {
    padding-bottom: 5px;
    margin-top: 10px;
    margin-bottom: 1px;
}

.view-display-id-block_4 .mor-link a:hover::before, .front .view-actualite .more-link a:hover::before, .front .view.view-agenda.view-id-agenda.view-display-id-block .more-link a:hover::before, #views_slideshow_controls_text_previous_nos_projets-block_2_1 a:hover::before {
    left: 4px;
    transition: .3s;
}

.view-display-id-block_4 .mor-link a::before, .front .view-actualite .more-link a::before, .front .view.view-agenda.view-id-agenda.view-display-id-block .more-link a::before, #views_slideshow_controls_text_previous_nos_projets-block_2_1 a::before, #views_slideshow_controls_text_next_nos_projets-block_2_1 a::before {
    transition: .3s;
    left: 0px;
}

#views_slideshow_controls_text_next_nos_projets-block_2_1 a:hover::before {
     right: 4px;
    transition: .3s;
}

#views_slideshow_controls_text_next_nos_projets-block_2_1 a::before {
     right: 0px;
    transition: .3s;
}

.col-sm-12.nos-formulaire:hover a:after {
    left: 22px;
    transition: .3s;
}

.col-sm-12.nos-formulaire {
    background-color: #ffa300;
    color: #fff;
    font-weight: bold;
    transition: .3s;
}

.col-sm-12.nos-formulaire:hover {
    background-color: #64B113;
    transition: .3s;
}

.col-sm-12.nos-formulaire a{
    color: #fff;
    display: block;
     padding: 14px 25px;
    font-size: 17px;
        text-decoration: none;
}

main.layout-3col__full {
    margin-top: 170px;
}

.demandes-direction.col-sm-4 div:nth-child(2) {
    text-align: center;
    text-transform: uppercase;
}

.demandes-direction.col-sm-4 div:nth-child(1)::after {
    content: "";
    border-bottom: solid 3px #ff9400;
    display: block;
    max-width: 46px;
    margin-left: 0;
    position: relative;
    top: 7px;
    left: 40%;
}

.demandes-direction.col-sm-4 div:nth-child(1) {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 23px;
    line-height: 28px;
    padding: 35px 15% 10px 15%;
    text-align: center;
}

.demandes.col-sm-12 {
   margin: 0px 0 50px 0;
}

.demandes-lien.col-sm-8 div{
    color: #0067d5;
    font-weight: bold;
    font-size: 26px;
}

.demandes-lien.col-sm-8 {
   background-color:
#e2f0fd;
height: 190px;
padding: 65px 0 65px 5%;
text-align: center;
background-image: url(/sites/default/files/direction.png);
background-repeat: no-repeat;
background-size: 7%;
background-position-x: 20%;
background-position-y: 55px;
transition:.3s;
}

.demandes-lien.col-sm-8:hover {
    background-color: #CFEBFF;
transition:.3s;
}

.demandes-direction.col-sm-4 {
    background-color: #0066d4;
    height: 190px;
    color: #fff;
}

.page-demandes .region.region-navigation > h1 {
    background: url(/sites/all/themes/portuaire/images-source/cover-paa.jpg) no-repeat;
}

.page-user main.layout-3col__full {
    position: relative;
    z-index: 15;
}

/********************************************* point clignotant *****************************/

#footer-sitemap ul.footer_links_menu-overlaymenu.total-items-6.parent-items-0.single-items-0 span {
position: relative;
    display: inline-block;
    margin-right: 10px;
    height: 30px;
    width: 30px;
    background-color: #8FF2FF;
    border-radius: 50%;
  display:block;
  text-align:center;
      float: left;
    position: relative;
    z-index: 50;
    margin-left: 140.7%;
    top: -38.5px;
}

#footer-sitemap ul.footer_links_menu-overlaymenu.total-items-6.parent-items-0.single-items-0 span:after {
    content: "";
    width: 40px;
    height: 40px;
    opacity: .5;
    position: absolute;
    top: -5px;
    left: -5px;
    border-radius: 50%;
    background-color: #01D9EE;
    -webkit-animation:ripple-animate 1s infinite ease-out;
animation:ripple-animate 1s infinite ease-out;
}

@keyframes ripple-animate{
0%{
transform:scale(0);
  opacity:1;
  transform-origin:center;
}
100%
{
  transform:scale(4);
  opacity:0;
  transform-origin:center;
  }
}


@keyframes bounce {
	0%, 20%, 60%, 100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	40% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	80% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
}

/************************************************ fin ************************************/
.view.view-offres-de-services.view-id-offres_de_services.view-display-id-block tr.row-1.row-first.row-last td:hover img {
    animation: bounce .8s;
}

body .creerCompte a {
padding: 0 9px;
}

#user-login-form {
    display: block;
    background:  #eaf7ff;
    height: 71px;
}

.form-item.form-type-textfield.form-item-mergevars-EMAIL {
    margin-top: 21px;
    width: 195px;
}


#mailchimp-signup-subscribe-block-newsletter-signup-form {
    background-color: #C6EBFE;
    height: 71px;
    width: 341px;
    margin-left: -10%;
}

.panel-pane.pane-block.pane-mailchimp-signup-newsletter-signup  div#edit-actions--2, .panel-pane.pane-block.pane-mailchimp-signup-newsletter-signup  div#edit-actions--3 {
    display: inline-block;
    max-width: 800px;
    float: right;
    position: relative;
    line-height: 40px;
    width: 36px;
    height: 30px;
    margin-top: -25px;
    top: -28px;
}

.front .panel-pane.pane-block.pane-mailchimp-signup-newsletter-signup #edit-submit--2,.front .panel-pane.pane-block.pane-mailchimp-signup-newsletter-signup #edit-submit--3 {
    background: url(/sites/all/themes/portuaire/images-source/enveloppe-1.png) !important;
    background-size: 93% !important;
    background-repeat: no-repeat !important;
    border: none !important;
    font-size: 0;
    float: right;
    display: 17px;
    position: absolute;
    right: 22px;
    top: 16px;
    width: 30px;
    height: 20px;
}

#mailchimp-newsletter-4de6121fb5-mergefields {
    float: left;
}

.panel-pane.pane-block.pane-mailchimp-signup-newsletter-signup h2 {
float: left;
color:#004d9b;
margin-right: 10px;
line-height: 30px;
font-size: 13px;
margin-left: 12px;
}

.panel-pane.pane-block.pane-mailchimp-signup-newsletter-signup h2:after {
content:none;
}

.front #block-block-3 .menu li .menu li a {
    font-weight: 100 !important;
font-family: 'din-regular' !important;
padding: 11px 0px;
}

#block-block-3 .menu li .menu li a {
    background: none !important;
}

#block-block-3 .menu li .menu li::after {
   border-right: none !important;
}

#block-block-3 .menu li .menu li {
    float: none;
    margin: 0;
    padding: 0;
    display:block;
      line-height: 19px;
border-bottom: 1px solid #9cacb4;
padding: 10px 0px;
margin: 0 10px;
}

#block-block-3 .menu li .menu {
display: none;
position: absolute;
z-index: 99999;
height: auto;
background-color: #eef9ff;
padding: 0 0px !important;
width: auto;
margin-top: -2%;

}

#block-block-3 .menu li .menu li a{
    text-transform: inherit;
    text-decoration:none;
}

#block-block-3 .menu li .menu li:hover{
   background-color:#fff;
   margin: 0 0px;
   padding: 10px 10px;
}

#block-block-3 .menu__item.is-expanded.expanded:hover .menu {
       display: block;
      -webkit-transition: all .2s ease-in-out;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .4s ease-in-out;
}

#block-block-3 .menu__item.is-expanded.expanded {
      list-style: none !important;
}

/**************************** Menu *******************************/


.page-node-675 .layout-3col__full {
    width: 98%;
    margin-left: 1%;
}

#block-block-17 .accordion:hover {
    color: #FF9400 !important;
}

#block-block-17 .panel1 a {
    color: #FF8201;
    display: block;
    text-decoration: none;
}

#block-block-17 .accordion::after {
  content: url(../plus-paa2.jpeg);
float: right;
margin-right: 2%;
margin-top: 1%;
}

#block-block-17 .accordion.active::after {
   content: url(../tiret_orange.png);
float: right;
margin-right: 2%;
margin-top: 0%;
}

.accor-lien {
    background-image: url(../internet-icon.jpg);
    background-repeat: no-repeat;
    background-size: 3%;
    background-position-y: 49%;
    background-position-x: 3%;
}

.accor-image {
    background-image: url(../image-icon.png);
    background-repeat: no-repeat;
    background-size: 3%;
    background-position-y: 49%;
    background-position-x: 3%;
}

.accor-video {
    background-image: url(../video-icon.jpg);
    background-repeat: no-repeat;
    background-size: 3%;
    background-position-y: 49%;
    background-position-x: 3%;
}

#block-views-dossier-block, #block-views-dossier-block-1 {
    margin-top: 8%;
}

.page-node-675 .region.region-navigation > h1 {
    text-align: center !important;
    color: #017ece !important;
    font-weight: bold;
    font-size: 4em;
}

.page-node-675 .region.region-navigation > h1{
    text-align: center !important;
    color: #017ece !important;
    font-weight: bold;
    font-size: 4em;
}

.page-node-675 #block-views-dossier-block-2 .view.view-dossier.view-id-dossier.view-display-id-block_2 {
    margin-left: -20px;
    width: 1400px;
    padding-bottom: 7%;
}

.node-dossier {
    margin-top: 17%;
}

.node-type-dossier h1 {
    background-image: url(../dossier-header.jpeg);
}

.sec1-cer-gen {
    width: 97%;
    margin-left: 1%;
}

.m3000{
    border-right: 1px solid;
    padding-right: 40px;
}

#block-block-20 .m6 .col-sm-10.col-md-10.col-xs-12.col-lg-10{
    border-right: 1px solid;
}

#block-block-20 .m6 {
    padding-right: 60px;
}

#block-block-20 .m9{
    margin-left: 1em !important;
}

#block-block-20 .col-sm-5.col-md-5.col-xs-12.col-lg-5 sup {
    top: -3em;
    font-size: 2.5em;
}

@media only screen and (max-width: 600px) {
    #block-block-20 .col-sm-5.col-md-5.col-xs-12.col-lg-5 sup {
    font-size: 1em;
}
}


.row2{
    border-top: 1px solid;
}

.row1, .row2{
    padding: 5% 0;
}

#block-block-20 .col-sm-7.col-md-7.col-xs-12.col-lg-7 .chiffre-content {
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    margin-left: 10em;
}

#block-block-20 p.sub-description {
    line-height: 50px;
}

.sec-cer-ton .chiffre-content {
    margin-left: 17em !important;
}

.sec-cer-t {
    font-size: 2em !important;
}

.sec-cer{
    font-size: 9em !important;
}

.sec1-cer .chiffre-content {
    font-size: 4px !important;
    margin-left: 2em;
}

.sec1-cer {
    font-size: 8px !important;
}

.sec3-rou p{
    left: 0 !important;
}

.sec3-rou {
    padding: 11% 0 30% 0 !important;
}

.sec2-rou {
    padding: 15% 0 45% 0% !important;
}

.sec1-rou {
    padding: 9% 0 9% 3% !important;
}

.sec6-rou{
    padding: 10% 15px 35% 15px !important;
}

#block-views-dossier-block-3 img {
    height: 210px;
}

#block-block-17 {
    border-right: 1px solid #ccc;
    margin-bottom: 3%;
padding-bottom: 1%;
margin-right: -4%;
}

.accordion {
   color: #000;
cursor: pointer;
padding: 2px 1px 1px 10%;
width: 87%;
border: none;
    border-top-color: currentcolor;
    border-top-style: none;
    border-top-width: medium;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
border-top-color: currentcolor;
border-top-style: none;
border-top-width: medium;
border-bottom-color: currentcolor;
border-bottom-style: none;
border-bottom-width: medium;
border-top-width: medium;
border-bottom-width: medium;
border-top-style: none;
border-bottom-style: none;
border-top-color: currentcolor;
border-bottom-color: currentcolor;
text-align: left;
outline: none;
font-size: 21px;
transition: 0.4s;
background-color: #fff !important;
border-bottom: 1px solid #c9cfcf;
border-top: 1px solid #c9cfcf;
margin-bottom: 0%;
margin-top: 2%;
margin-left: 9%;
font-weight: bold;
}

.panel1 {
    padding: 10px 0 10px 9%;
    display: none;
    background-color: white;
    overflow: hidden;
}

.view-dossier-video.view-id-dossier_video iframe {
    width: 28%;
    height: auto;
    float: left;
    margin: 0 2%;
}

.view-id-dossier_video.view-display-id-block_1 img {
    width: 240px;
    height: 160px;
    float: left;
    margin: 1% 1.7%;
}

.page-node-675 .tit-body p {
    margin-top: 5%;
}

#block-views-dossier-block .tit-dos {
    min-height: 593px;
    margin-top: -593px;
}

.page-node-675 strong {
    color: #fff !important;
    text-transform: lowercase !important;
}

#block-views-dossier-block-3 {
    margin-top: 40%;
}

.pane-views-actualite-block .pane-title.pane__title::after {
    right: -147px !important;
}

.view-display-id-block_4 img {
    height:170px;
}

.view-display-id-block_4 .views-field-field-theme a {
    color: #0157be !important;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}

.pane-views-dossier-block-4:hover .views-field-field-theme a {
    color: #ff9400 !important;
}

.view-display-id-block_4 .views-field.views-field-field-date-publication-dossier {
    margin-top: 2%;
    text-align: right;
}

.view-display-id-block_4 .views-field-title{
    margin-top: 10%;
}

.view-display-id-block_4 .views-field-body {
    margin-top: 2%;
    margin-bottom: -6.9%;
}

.pane-views-dossier-block-4:hover {
    transition: ease background 0.5s;
    -webkit-transition: easy background 0.5s !important;
    background: #005dbd;
}

.pane-views-dossier-block-4:hover span a, .pane-views-dossier-block-4:hover {
   color:#fff !important;
}

.front .view-actualite .more-link a {
      width: 71.5% !important;
    margin-top: -1px !important;
    right: -1.5% !important;
}

.front span .actualite-content {
    min-height: 250px !important;
    max-height: 298px !important;
    overflow-y: hidden;
}

.view-display-id-block_4 .view-footer {
    margin-left: -13%;
    margin-top: 6%;
}

.view-display-id-block_4 .mor-link a::before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 25px;
    background: url(/sites/all/themes/portuaire/images-source/direction2.png) no-repeat;
    background-size: contain;
    position: relative;
    float: right;
    top: 36px;
}

.view-display-id-block_4 .mor-link a{
    background: #64b113;
padding: 0 16px;
display: inline-block;
width: 294px;
font-family: 'din-bold';
text-align: left;
line-height: 80px;
color: #fff;
text-transform: uppercase;
text-decoration: none;
margin-top: 29px;
right: -14px;
position: relative;
z-index: 10;
font-size: 18px;
}

.view-display-id-block_4 .views-field-title a{
    text-decoration: none;
    font-family: "din-bold";
    color: #005dbd;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.1;
}

.pane-views-dossier-block-4 {
    width: 30%;
    float: left;
    background-color: #d1eefe;
padding: 1px 14px 0px 20px;
position: relative;
z-index: 20;
}
